This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new!

I think they've just stopped supporting NT!

Posted by: joe_pr on June 06, 2002 09:12 PM
I think MS have already stopped releasing service packs for NT - they want us to upgrade to W2K of WXP servers. My comment: NO WAY! I'll rather learn a bit about linux and setup Samba for our brach. BTW: still running Novell Netware 4.x as our main file server (one of those good old things that never need any restarts).


Return to Security through obsolescence